<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
      <li><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MPU_128_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a3f28d2cab418caa9addd762a03cc0209">soc_mpu.h</a>
</li>
<li>MPU_128_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a7a1af8d2d342198c1d155180ea170488">soc_mpu.h</a>
</li>
<li>MPU_128_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4afa7427fc1374ab74cd22d9ea1f184b50">soc_mpu.h</a>
</li>
<li>MPU_16_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a4265e557e9bd002bb79629bd69aae2b4">soc_mpu.h</a>
</li>
<li>MPU_16_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a9dc2f9ac0f12154955d8093d4b5d77d2">soc_mpu.h</a>
</li>
<li>MPU_1_GB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a59e46ac854d372e07c939bcc0c2ed74a">soc_mpu.h</a>
</li>
<li>MPU_1_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a2a9856e8cf40c119428add4de22e8970">soc_mpu.h</a>
</li>
<li>MPU_1_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4ac951ba0deb2bd03348bb493c70cb83ae">soc_mpu.h</a>
</li>
<li>MPU_256_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a5741c515eb713b91a7f4e09154c1b23c">soc_mpu.h</a>
</li>
<li>MPU_256_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4af92f964f34cf751a8e3ab76f52806493">soc_mpu.h</a>
</li>
<li>MPU_256_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a77ca089f1e110dc21ea74855d06637f8">soc_mpu.h</a>
</li>
<li>MPU_2_GB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a4bf756d2ecca8d786f2f4fad0cc12d5e">soc_mpu.h</a>
</li>
<li>MPU_2_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a42919bc91a214dd63552616552098f2d">soc_mpu.h</a>
</li>
<li>MPU_2_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4ac144c184849a059e4c9d6ab692881a91">soc_mpu.h</a>
</li>
<li>MPU_32_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a511bdec14ca044d611d6266f1da9be03">soc_mpu.h</a>
</li>
<li>MPU_32_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a9411decee1237234aeff9062286754d8">soc_mpu.h</a>
</li>
<li>MPU_32_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4af8be5b9bd577cc8607aff78769685c0c">soc_mpu.h</a>
</li>
<li>MPU_4_GB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a40ed26c764171cdd33e1adde7c91e566">soc_mpu.h</a>
</li>
<li>MPU_4_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a1884443aeecaa5bff6f589443cb62b00">soc_mpu.h</a>
</li>
<li>MPU_4_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4afe6dce0c17183b519dc9eb08c7c22459">soc_mpu.h</a>
</li>
<li>MPU_512_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4adcde7e97e1c8093cbf6a26a1834b6663">soc_mpu.h</a>
</li>
<li>MPU_512_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4ac028564148ca16cd5276acc9cd9a390e">soc_mpu.h</a>
</li>
<li>MPU_512_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a71cec1908856a245bc9a81b6b135b325">soc_mpu.h</a>
</li>
<li>MPU_64_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a6cabcd3028837bca0686309233fc4062">soc_mpu.h</a>
</li>
<li>MPU_64_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a2575c3986bf2e1c69e92b44ebe90ef4b">soc_mpu.h</a>
</li>
<li>MPU_64_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a6ae7f4af9979b45c94d0d59c304b1df9">soc_mpu.h</a>
</li>
<li>MPU_8_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a8f2e51364d3a181259ba1731c3601906">soc_mpu.h</a>
</li>
<li>MPU_8_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a9457427fed2d2c10f4d1408adaf908d2">soc_mpu.h</a>
</li>
<li>MPU_DEVICE_NONSHAREABLE
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bae40bb13881cc30b7e04a269fd9ba24bf">soc_mpu.h</a>
</li>
<li>MPU_DEVICE_SHAREABLE
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bac6e42873d58112e0abd4ab0397fb16f0">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OINC_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8babaa855fd1da96245d804127acc41dba5">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OINC_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba8ebd1c0896986829e7f86b4e1c457f9e">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBNOWA_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bad5d6638a6327d870dcd6dfcf0b568145">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBNOWA_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba8a5a2af77f1ad1f3982acc7b2a7e80a6">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBWA_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bae05741684610308e3cf310999e795b55">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBWA_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba423e4290786b71c2d673e4487b871623">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWTNOWA_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba7921579107082753ba64548e87e87ad7">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWTNOWA_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba7c42c90fef7810c72cef488b990bb9bf">soc_mpu.h</a>
</li>
<li>MPU_PRIV_NA_USER_NA_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a71e95209eb51fb81f4927a18473f2909">soc_mpu.h</a>
</li>
<li>MPU_PRIV_NA_USER_NA_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a1b35504ed735fbf54d0e4afeb9b6bfef">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_NA_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a3e0ff189c9ad2209d5cb8d3d5d0a62a6">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_NA_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a49aadad40effee8eaee1888f1bc7523f">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_RO_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a2b1de33fa510eebcf6666e03efdb2c0b">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_RO_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a305af04657ce93614d5a46caa08a32fa">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_NA_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1ac15737631230d90adad78dcca58efa2c">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_NA_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a584df8003c15606f764443835eb2d1cc">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RO_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1ab7c85e13c15d24467af3afbebbd684ce">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RO_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1ac22d5d1562c769cdf9c3c45843bbf71e">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RW_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a91fd34e957618201088c688afb3d00e1">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RW_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1aa927f1a59e947bffd1d57bb3f80fdb3f">soc_mpu.h</a>
</li>
<li>MPU_STRONGLYORDERED_SHAREABLE
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba75e3267a32fe3501c40c94ac50a8c2c9">soc_mpu.h</a>
</li>
<li>mpuREGION1
: <a class="el" href="soc__mpu_8h.html#ae487a8524b8675e7737989f57f281bef">soc_mpu.h</a>
</li>
<li>mpuREGION10
: <a class="el" href="soc__mpu_8h.html#ac4acf00008345be203c22de39eb318e4">soc_mpu.h</a>
</li>
<li>mpuREGION11
: <a class="el" href="soc__mpu_8h.html#a341ae6a9dca1d89fed506146b657b156">soc_mpu.h</a>
</li>
<li>mpuREGION12
: <a class="el" href="soc__mpu_8h.html#aaf187d8a145dd8e242c146f07110ea6b">soc_mpu.h</a>
</li>
<li>mpuREGION2
: <a class="el" href="soc__mpu_8h.html#a6aebc92753fe8dc0be82760225ac3a4d">soc_mpu.h</a>
</li>
<li>mpuREGION3
: <a class="el" href="soc__mpu_8h.html#a30bce64de2254c1619581608ba864871">soc_mpu.h</a>
</li>
<li>mpuREGION4
: <a class="el" href="soc__mpu_8h.html#a3b3fffadc7da6ddea050adda6f0c6aff">soc_mpu.h</a>
</li>
<li>mpuREGION5
: <a class="el" href="soc__mpu_8h.html#aec4cf75674460e1544790564fa554c5f">soc_mpu.h</a>
</li>
<li>mpuREGION6
: <a class="el" href="soc__mpu_8h.html#a990382ed040acc67eb25acd58745f484">soc_mpu.h</a>
</li>
<li>mpuREGION7
: <a class="el" href="soc__mpu_8h.html#af87d96ed10ce1f7e15c66e170dcee3b0">soc_mpu.h</a>
</li>
<li>mpuREGION8
: <a class="el" href="soc__mpu_8h.html#a27b01196ef507d5f1b08a35fdf4b2a81">soc_mpu.h</a>
</li>
<li>mpuREGION9
: <a class="el" href="soc__mpu_8h.html#a3366fc0ac6d70b855846af62d3081615">soc_mpu.h</a>
</li>
<li>mpuREGION_DISABLE
: <a class="el" href="soc__mpu_8h.html#a8f3509ccd43f6fb77fdf21972b7178fd">soc_mpu.h</a>
</li>
<li>mpuREGION_ENABLE
: <a class="el" href="soc__mpu_8h.html#a10d163c6e17f3a731f832619c45c4e21">soc_mpu.h</a>
</li>
<li>mpuRegionAccessPermission
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1">soc_mpu.h</a>
</li>
<li>mpuRegionSize
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4">soc_mpu.h</a>
</li>
<li>mpuRegionType
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8b">soc_mpu.h</a>
</li>
<li>mpuSUBREGION0_DISABLE
: <a class="el" href="soc__mpu_8h.html#aad5ad89c121ce29e0563da1d5ad40987">soc_mpu.h</a>
</li>
<li>mpuSUBREGION1_DISABLE
: <a class="el" href="soc__mpu_8h.html#a9c13db596344ac3d03e7d88ecd4bd314">soc_mpu.h</a>
</li>
<li>mpuSUBREGION2_DISABLE
: <a class="el" href="soc__mpu_8h.html#abede723a2471835d5ba77c480109b5e1">soc_mpu.h</a>
</li>
<li>mpuSUBREGION3_DISABLE
: <a class="el" href="soc__mpu_8h.html#a78610867ca7c9bf87fb13c254f98aec6">soc_mpu.h</a>
</li>
<li>mpuSUBREGION4_DISABLE
: <a class="el" href="soc__mpu_8h.html#a83c60ef544c5116a862e8f0e69e32812">soc_mpu.h</a>
</li>
<li>mpuSUBREGION5_DISABLE
: <a class="el" href="soc__mpu_8h.html#a6c411ae7d7b6ed8765aca43d43968d41">soc_mpu.h</a>
</li>
<li>mpuSUBREGION6_DISABLE
: <a class="el" href="soc__mpu_8h.html#ab80841d0ea6060cffc409108e77faba1">soc_mpu.h</a>
</li>
<li>mpuSUBREGION7_DISABLE
: <a class="el" href="soc__mpu_8h.html#a7ed0d4212e4b1786edf341fdd041f30e">soc_mpu.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
